A {TEXT-DECORATION: underline}
A:hover {COLOR: #FFFFCC; TEXT-DECORATION: none}
BODY {background-color: #c09350; SCROLLBAR-FACE-COLOR: #4e6072; SCROLLBAR-HIGHLIGHT-COLOR: #70879e; SCROLLBAR-SHADOW-COLOR: #3e4b58; SCROLLBAR-3DLIGHT-COLOR: #63798d; SCROLLBAR-ARROW-COLOR: #d4d4d4; SCROLLBAR-TRACK-COLOR: #45525f;SCROLLBAR-DARKSHADOW-COLOR: #384654}
a.navbar:hover{color:red; font-weight:bold;}
a:hover, a.redlink:hover, a.navbar:hover {text-decoration:none; border:0px solid;}
a:hover img {filter:alpha(finishopacity=0, style=2); }
input { font-size: 9px; background-color: #FFCC99;white-space: normal;border: medium groove #996633;}
h1 { font-weight: bold; font-size: 22;}
h2 { font-weight: bold; font-size: 18;}
h3 { font-weight: bold; font-size: 14;}
td { font-family: Helvetica,Arial,sans-serif; font-size: 13;}
hr { color: #996633; width: 90%; }
